@charset "euc-jp";

/**** mv ****/
.main {
  position: relative;
  width: 100%;
  min-height: 480px;
  background: url(../img/top/mv_bg_pc.png);
  background-position: center;
  background-size: cover;
  padding: 70px 0 50px;
}
.mv_wrap {
  max-width: 997px;
}
.main_pc {
  position: absolute;
}
.main_pc img {
  width: 997px;
  height: auto;
}

/* common */
.sec_head {
  margin-bottom: 48px;
}
.sec_ttl {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  color: #1dbd7a;
}
.sec_head p {
  text-align: center;
}
#search .content_inner.pb0 {
  padding-bottom: 0;
}
.content_inner_wrap {
  margin-bottom: 48px;
}
.content_inner_wrap h3 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
}
.content_inner_wrap .ttl_lead {
  text-align: center;
  line-height: 1.8;
  margin-bottom: 21px;
}
.content_inner_wrap .ttl_lead.-left {
  text-align: left;
}
/* section_bg */
.sec_content::before {
  content: "";
  position: absolute;
  display: block;
}
.sec_content.sec_howto::before {
  width: 504px;
  height: 159px;
  background: url(/electrickickboard/assets/img/top/bg_howto_pc.webp) no-repeat;
  top: -66px;
  right: -10px;
  background-size: 504px 159px;
}
.sec_content.sec_choice::before {
  width: 435px;
  height: 159px;
  background: url(/electrickickboard/assets/img/top/bg_choice_pc.webp) no-repeat;
  top: -24px;
  right: 17px;
  background-size: 435px 159px;
}
.sec_content.sec_search::before {
  width: 467px;
  height: 159px;
  background: url(/electrickickboard/assets/img/top/bg_search_pc.webp) no-repeat;
  top: -24px;
  right: 17px;
  background-size: 467px 159px;
}
.-threeColum {
  width: 1000px;
  display: flex;
  justify-content: space-between;
}
.-threeColum_02 {
  align-items: center;
}

/**** arrow ****/
.-arrow {
  position: relative;
}
.-arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -8px;
  display: block;
  border: 10px solid #1dbd7a;
  border-left: 10px solid transparent;
  border-bottom: 10px solid transparent;
  transform: rotate(45deg);
}

/**** howto ****/
.sec_howto {
  background: #fff;
}
.sec_howto .link_box {
  padding-top: 30px;
}

/* merit */
.merit_point_wrap .merit_point {
  width: calc(100% / 3 - 8px);
}
.point_head img {
  width: 61px;
  height: auto;
}
.point_head h4 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  padding-top: 5px;
  margin-bottom: 16px;
}
.point_img {
  min-height: 214px;
  margin-bottom: 18px;
}
.point_img img {
  width: 324px;
  height: auto;
}

/* ride */
.ride_content {
  padding: 30px 0;
  border-bottom: 1px solid #1dbd7a;
}
.ride_ttl_wrap {
  display: flex;
  align-items: flex-start;
  margin-bottom: 24px;
}
.ride_ttl {
  width: 240px;
  margin-right: 26px;
}
.ride_ttl span {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: #1dbd7a;
  line-height: 1.3;
}
.ride_ttl h4 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
}
.ride_ttl_wrap p {
  line-height: 1.7;
}
.ride_method_wrap .ride_method {
  width: calc(100% / 3 - 18px);
}
.ride_img {
  margin-bottom: 18px;
}
.ride_img.-arrow::after {
  top: 50%;
  right: -8px;
}
.ride_img img {
  width: 314px;
  height: auto;
}
.ride_text {
  line-height: 1.7;
}
.ride_method_wrap.-twoColum {
  display: flex;
  justify-content: space-between;
}
.ride_method.colum_l {
  width: 324px;
  margin-right: 16px;
}
.ride_method.colum_l .ride_check_list,
.ride_method.colum_r .ride_check_list {
  padding-left: 10px;
}
.ride_method.colum_l .ride_check_list li,
.ride_method.colum_r .ride_check_list li {
  line-height: 1.6;
}
.ride_method.colum_l .ride_check_list li::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  background: url(/electrickickboard/assets/img/top/icon_check.webp) no-repeat;
  background-size: 15px 15px;
  margin-right: 8px;
}
.ride_method.colum_r {
  width: calc(100% - 324px);
}
.ride_method.colum_r .ride_img img {
  height: 284px;
  width: auto;
}
.ride_method.colum_r .ride_check_list li::before {
  content: "x";
  font-size: 14px;
  font-weight: bold;
  color: #c43a2f;
  margin-right: 8px;
}

/*** merit ***/
.mb40 {
  margin-bottom: 40px;
}
.merit_box-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.merit_box {
  max-width: 480px;
  width: 100%;
  position: relative;
}
.merit_box .box-txt {
  font-size: 20px;
  font-weight: bold;
  color: #1DBD7A;
}
.merit_outer {
  border: 3px solid #1dbd7a;
  border-radius: 10px 20px 10px 10px;
  background: #DEF0E9;
}
.merit_head {
  background: #1dbd7a;
  padding: 5px 0px 14px 24px;
}
.merit_head img {
  max-width: 130px;
  width: 100%;
  position: absolute;
  top: -13px;
  right: -1px;
}
.merit_head h4 {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
}
.merit_head h4 span {
  font-size: 17px;
}
.merit_content {
  padding: 24px 0;
}
.txt_box {
  max-width: 432px;
  width: 100%;
  margin: 0 auto;
  padding: 15px 10px;
  box-sizing: border-box;
  border-radius: 10px;
  background: #fff;
  text-align: center;
  position: relative;
}
.txt_box::before {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  content: " ";
  width: 75px;
  height: 75px;
  position: absolute;
  right: 7px;
  top: 7px;
}
.txt_box.box1::before {
  background-image: url(../img/top/point01_icon.webp);
}
.txt_box.box2::before {
  background-image: url(../img/top/point02_icon.webp);
}

.txt_box:first-child {
  margin-bottom: 23px;
}
.txt_box p {
  font-size: 18px;
  position: relative;
  z-index: 10;
}
.txt_box span {
  font-size: 20px;
  color: #1DBD7A;
}

/* conditions */
.conditions_outer {
  border: 3px solid #1dbd7a;
  margin-bottom: 16px;
}
.conditions_head {
  background: #1dbd7a;
  padding: 12px 26px;
}
.conditions_head h4 {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
}
.conditions_content {
  display: flex;
  padding: 10px 0;
}
.conditions_item_wrap,
.conditions_item.conditions_kickboard {
  width: calc((100% - 400px) / 2);
  padding: 18px 22px 0;
}
.conditions_item {
  margin-bottom: 48px;
}
.conditions_item:last-child {
  margin-bottom: 0;
}
.conditions_item h5 {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  color: #1dbd7a;
  padding-bottom: 10px;
  margin-bottom: 18px;
}
.conditions_item h5::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  display: inline-block;
  width: 217px;
  height: 1px;
  background: #1dbd7a;
}
.conditions_list {
  margin-bottom: 16px;
}
.conditions_list:last-child {
  margin-bottom: 0;
}
.conditions_list li,
.conditions_item p {
  font-size: 16px;
  line-height: 1.6;
}
.conditions_list li .attention {
  font-size: 12px;
}
.conditions_list li .txt_small {
  display: inline-block;
  font-size: 12px;
  line-height: 1.6;
}
.conditions_item.conditions_driver h5 {
  color: #ff8900;
}
.conditions_item.conditions_driver h5::after {
  background: #ff8900;
}
.conditions_item.conditions_img {
  width: 400px;
}
.conditions_item img {
  width: 400px;
  height: auto;
}
.conditions_item.conditions_kickboard {
  padding-left: 24px;
}
.conditions_notes {
  border-radius: 4px;
  background: #def0e9;
  padding: 24px;
}
.conditions_notes h4 {
  font-size: 20px;
  font-weight: bold;
  color: #1dbd7a;
  margin-bottom: 16px;
}
.conditions_notes p {
  font-size: 16px;
  margin-bottom: 8px;
}
.conditions_notes p em {
  font-weight: bold;
  font-style: normal;
}
.conditions_notes .need_list dt,
.conditions_notes .need_list dd {
  font-size: 16px;
}
.conditions_notes .need_list dd {
  text-indent: 1em;
}

/**** choice ****/
.sec_choice .content_inner {
  padding: 64px 40px 0;
}
.choice_case_wrap {
  margin: 0 auto;
}
.case_head {
  display: flex;
  justify-content: space-between;
  width: 1024px;
  padding: 0 40px;
  margin: 0 auto 35px;
}
.case_head_item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3 - 16px);
  padding-bottom: 16px;
}
.case_head_item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  display: inline-block;
  width: 100%;
  height: 8px;
  background: #1dbd7a;
}
.case_ttl img {
  width: 51px;
  height: auto;
}
.case_img {
  margin: 0 12px 0 21px;
}
.case_img img {
  width: 101px;
  height: auto;
}
.case_name p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.case_name p.case_head_comment {
  font-size: 16px;
}

.case_01,
.case_02 {
  margin-bottom: 18px;
}
.case_content_wrap {
  width: 100%;
  position: relative;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background: #def0e9;
  border-radius: 24px 24px 0 0;
}
.case_content_inner {
  width: 1065px;
  padding: 50px 40px;
  margin: 0 auto;
}
.case_box.-arrow::after {
  top: 46%;
  right: -34px;
}
.case_box.case_ttl_box {
  width: 280px;
  padding-top: 45px;
}
.case_box.case_ttl_box .case_ttl_img {
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 16px;
}
.case_box.case_ttl_box .case_ttl_img::before {
  content: "";
  position: absolute;
  top: -30px;
  left: 22px;
  display: block;
}
.case_01 .case_box.case_ttl_box .case_ttl_img::before {
  width: 51px;
  height: 76px;
  background: url(/electrickickboard/assets/img/top/img_ttl_case_01.webp) no-repeat;
  background-size: 51px 76px;
}
.case_02 .case_box.case_ttl_box .case_ttl_img::before {
  width: 57px;
  height: 76px;
  background: url(/electrickickboard/assets/img/top/img_ttl_case_02.webp) no-repeat;
  background-size: 57px 76px;
}
.case_03 .case_box.case_ttl_box .case_ttl_img::before {
  width: 57px;
  height: 76px;
  background: url(/electrickickboard/assets/img/top/img_ttl_case_03.webp) no-repeat;
  background-size: 57px 76px;
}
.case_box.case_ttl_box .case_ttl_img img {
  width: 160px;
  height: auto;
}
.case_box.case_ttl_box .case_ttl {
  display: block;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.3;
  color: #1dbd7a;
  text-align: center;
  margin-bottom: 8px;
}
.case_box.case_ttl_box .case_ttl.pc-none {
  display: none;
}
.case_box.case_point_box,
.case_box.case_choice_box {
  width: calc((100% - 280px) / 2);
  position: relative;
  background: #fff;
  border-radius: 10px;
  padding: 24px 26px;
  margin-left: 58px;
}
.case_box:before {
  content: "";
  position: absolute;
  top: -12px;
  left: 26px;
  display: block;
}
.case_box.case_point_box:before {
  width: 70px;
  height: 27px;
  background: url(/electrickickboard/assets/img/top/img_ttl_point.webp) no-repeat;
  background-size: 70px 27px;
}
.case_box.case_choice_box:before {
  width: 79px;
  height: 27px;
  background: url(/electrickickboard/assets/img/top/img_ttl_choice.webp) no-repeat;
  background-size: 79px 27px;
}
.case_point_box .cace_point_ttl {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 8px;
}
.case_point_box .point_list {
  padding-top: 14px;
}
.case_point_box .point_list dt {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: #1dbd7a;
  padding-left: 25px;
  margin-bottom: 10px;
}
.case_point_box .point_list dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 3px solid #bfbfbf;
  transform: translateY(-50%);
}
.help_txt {
  font-size: 14px;
  font-weight: bold;
  padding-top: 18px;
}
.help_txt a {
  position: relative;
  color: #1dbd7a;
  text-decoration: none;
  padding-left: 28px;
}
#contents .help_txt a:hover {
  text-decoration: underline;
}
.help_txt a::before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  display: block;
  width: 22px;
  height: 22px;
  background: url(/electrickickboard/assets/img/top/icon_question.webp) no-repeat;
  background-size: 22px;
}
.case_box.case_choice_box {
  padding: 34px 25px;
}
.car_cassette:not(:last-of-type) {
  margin-bottom: 34px;
}
.car_cassette a {
  display: flex;
  color: #333;
  transition: 0.2s;
}
.car_cassette a:hover {
  opacity: 0.8;
}
.car_cassette .carImg {
  width: 120px;
  height: 120px;
  border: 1px solid #ededed;
  margin-right: 14px;
}
.car_cassette .carImg img {
  width: 120px;
  height: auto;
}
.car_cassette .carInfo {
  width: calc(100% - 134px);
}
.car_cassette .car_name {
  font-size: 16px;
  font-weight: bold;
  word-break: break-all;
}
.car_cassette .car_price {
  display: block;
  font-size: 14px;
  margin-bottom: 4px;
}
.car_cassette .car_price em {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
}
.car_cassette .car_spec {
  margin-bottom: 4px;
}
.car_cassette .car_spec p {
  font-size: 12px;
}
.car_specTag_list li {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  color: #1dbd7a;
  border: 1px solid #1dbd7a;
  padding: 2px 4px;
  margin-right: 4px;
}
.car_specTag_list li:last-child {
  margin-right: 0;
}
.case_search_wrap {
  width: 100%;
  background: #c7e8db;
  padding: 36px 40px;
  box-sizing: border-box;
}
.case_search {
  display: flex;
  justify-content: space-between;
  width: 730px;
  margin: 0 auto;
}
.case_search .link_btn {
  margin-bottom: 0;
}
.case_search .link_btn a {
  width: 338px;
}

.sec_content_middle h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.3;
  color: #1dbd7a;
  text-align: center;
  margin-bottom: 16px;
}

/**** check ****/
.purchase_check_list li {
  display: flex;
  width: calc(100% / 3 - 8px);
  border: 1px solid #1dbd7a;
  padding: 26px 16px 16px;
  box-sizing: border-box;
}
.purchase_check_box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.purchase_check_box > div {
  padding: 0 16px;
}
.purchase_check_box h4 {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.3;
  color: #1dbd7a;
  margin-bottom: 14px;
}
.purchase_check_box p {
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 20px;
}
.purchase_check_box .purchase_check_img img {
  width: 292px;
  height: auto;
}

/**** search ****/
.tabs {
  width: 100%;
}
.tabs input[type="radio"] {
  display: none;
}
.tabs .tab_box {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  list-style-type: none;
  padding: 0;
  margin: 0;
  border-bottom: 5px solid #1DBD7A;
}
.tabs .tab_box li {
  font-size: 24px;
  font-weight: bold;
  flex: 1;
}
.tabs .tab_box li label {
  display: block;
  padding: 15px 0;
  text-align: center;
  cursor: pointer;
  transition: background 0.3s, color 0.3s;
  border-radius: 6px 6px 0 0;
  background: #f0f0f0;
}
.tabs .tab_box li label:hover {
  background: #e0e0e0;
}
#tab1:checked ~ .tab_box li:nth-of-type(1) label,
#tab2:checked ~ .tab_box li:nth-of-type(2) label,
#tab3:checked ~ .tab_box li:nth-of-type(3) label {
  background: #1DBD7A;
  color: #fff;
}
.content_search {
  padding: 38px 0 0;
}
.content_search .search-box {
  display: none;
  padding: 20px 0;
}
#tab1:checked ~ .content_search .search-box:nth-of-type(1),
#tab2:checked ~ .content_search .search-box:nth-of-type(2),
#tab3:checked ~ .content_search .search-box:nth-of-type(3) {
  display: block;
}
.maker_box .maker_box-title{
  font-size: 24px;
  font-weight: bold;
  color: #1DBD7A;
  border-bottom: 1px solid #1DBD7A;
  margin-bottom: 26px;
}
.maker_box .maker_box-inr {
  display: flex;
  flex-wrap: wrap;
}
.maker_box .maker_box-inr .maker_box-item{
  position: relative;
  width: 50%;
  margin-bottom: 61px;
}
.maker_box .maker_box-inr .maker_box-item a{
  display: flex;
  color: #333;
  transition: .2s;
}
.maker_box .maker_box-inr .maker_box-item a:hover{
  opacity: .8;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-img{
  width: 243px;
  border: 1px solid #EDEDED;
  margin-right: 16px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-img img{
  width: 100%;
  height: auto;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text{
  width: 221px;
  height: auto;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_title{
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 6px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_price{
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_price em{
  font-size: 16px;
  font-weight: bold;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_price span{
  font-size: 14px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_spec{
  font-size: 14px;
  margin-bottom: 10px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_taglist li {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  color: #1dbd7a;
  border:  1px solid #1dbd7a;
  padding: 2px 6px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-radius: 3px;
}
.maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_taglist li:last-child {
  margin-right: 0;
}
.maker_box .link_btn.-red {
  position: absolute;
  left: 243px;
  bottom: 0;
  width: 221px;
  margin-left: 18px;
}
.maker_box .link_btn.-red a {
  display: block;
  width: 100%;
  font-size: 18px;
  color: #d81c1c;
  border: 2px solid #d81c1c;
  border-radius: 3px;
  height: 40px;
  padding: 6px;
}
.maker_box .link_btn.-red a::after {
  content: "";
  background: url("/electrickickboard/assets/img/top/icon_arrow_red.svg") no-repeat;
  position: absolute;
  width: 14px;
  height: 14px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.maker_box .link_btn.-red a:hover::after {
    left: inherit;
}

/**** Q&A ****/
.qa_content .qa_list {
  margin-bottom: 20px;
}
.qa_content .qa_list dt {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  border-bottom: 1px solid #000;
  padding: 4px 20px 10px 10px;
  cursor: pointer;
}
.qa_content .qa_list dt.close .acd_arrow {
  transform: rotate(45deg);
}
.qa_content .qa_list dd {
  background: #f8f8f8;
  padding: 32px 24px;
  display: none;
}
.qa_content .qa_list dd p {
  font-size: 12px;
  line-height: 1.7;
  padding-top: 10px;
}
.qa_content .qa_list dd p:first-child {
  padding-top: 0;
}
.qa_content .qa_list dd ul li {
  font-size: 12px;
  line-height: 1.7;
}
.qa_content .qa_list dd a,
.qa_content .qa_list dd a:visited {
  color: #004ab8;
}
#contents .qa_content .qa_list dd a:hover {
  text-decoration: underline;
}

/**** rule ****/
.rule_content {
  padding: 64px 0;
}
.rule_content .content_inner {
  padding: 0;
}
.rule_content .content_inner {
  margin-bottom: 72px;
}
.rule_content .ttl_lead {
  text-align: center;
  margin-bottom: 24px;
}

/**** movie ****/
.movie_content {
  position: relative;
  width: 100%;
  background: url(/electrickickboard/assets/img/top/bg_movie.webp) no-repeat;
  background-size: cover;
}
.movie_content .content_inner.-twoColum {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 36px 40px;
}
.movie_content .content_inner.-twoColum > div {
  margin-right: 40px;
}
.movie_content .content_inner h2 {
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 14px;
}
.movie_content .content_inner p {
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 32px;
}
.movie_content .content_inner .img_box img {
  width: 450px;
  height: auto;
}

/**** article ****/
.article_content .article_wrap.-threeColum {
  display: flex;
  justify-content: space-between;
}
.article_content .article_wrap article {
  width: calc(100% / 3 - 6px);
}
.article_content .article_wrap article a .img_box {
  display: block;
  margin-bottom: 6px;
}
.article_content .article_wrap article a:hover .img_box {
  opacity: 0.8;
}
.article_content .article_wrap article a .img_box img {
  width: 100%;
  height: 203px;
  object-fit: cover;
  object-position: center;
}
.article_content .article_wrap article a h3 {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 1.3;
  text-decoration: underline;
  /* text-overflow: ellipsis; */
  /* display: -webkit-box; */
  /* -webkit-box-orient: vertical; */
  /* -webkit-line-clamp: 3; */
  /* overflow: hidden; */
  /* height: 64px; */
}
.article_content .article_wrap article a:hover h3 {
  text-decoration: none;
  color: #333;
}
.quote {
  font-size: 12px;
  padding-top: 10px;
}
#contents .quote a {
  color: #333;
  text-decoration: underline;
}
#contents .quote a:hover {
  text-decoration: none;
}

/**** swiper ****/
.swiper-container {
  position: relative;
  width: 100%;
  margin-top: -90px;
}
.swiper-container .swiper-slide {
  display: block;
  overflow: hidden;
  box-shadow: 0 0 6px rgba(0, 0, 0, 10%);
  background: #fff;
  opacity: 0.7;
  transition: 0.7s;
  transform: scale(0.64039);
  transform-origin: bottom;
}
.swiper-container .swiper-slide a {
  display: block;
}
.swiper-container .swiper-slide img {
  width: 100%;
}
.swiper-container .swiper-slide-active {
  z-index: 1;
  opacity: 1;
  transform: scale(0.8077);
}
.swiper-container .swiper-slide a figcaption {
  display: table;
  width: 100%;
}
.swiper-container .swiper-slide a figcaption span {
  display: table-cell;
  vertical-align: middle;
  height: 75px;
}
.swiper-container .swiper-slide a figcaption em {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 0 10px;
}
.swiper-container .swiper-button-prev,
.swiper-container .swiper-button-next {
  position: absolute;
  top: 60%;
  height: 66px;
  width: 66px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 10%);
  border: none;
  border-radius: 50px;
  background: #fff;
}
.swiper-container .swiper-button-prev {
  left: 130px;
}
.swiper-container .swiper-button-next {
  right: 130px;
}
.swiper-container .swiper-button-prev::after,
.swiper-container .swiper-button-next::after {
  content: "";
  display: block;
  height: 15px;
  width: 15px;
  border-right: solid 4px #1dbd7a;
  border-bottom: solid 4px #1dbd7a;
}
.swiper-container .swiper-button-prev::after {
  margin: 1px -3px 0 0;
  transform: rotate(135deg);
  -webkit-transform: rotate(135eg);
}
.swiper-container .swiper-button-next::after {
  margin: 1px 3px 0 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/**** modal ****/
.modal_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(45, 45, 45, 0.5);
  z-index: 1000;
  cursor: pointer;
}
#helpModal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 600px;
  transform: translate(-50%, -50%);
  border-radius: 16px;
  background: #fff;
  transition: left 0.3s ease-in-out;
  padding: 30px;
  margin: 0 auto;
  z-index: 1001;
  box-sizing: border-box;
}
.modal_content .modal_ttl {
  font-size: 24px;
  font-weight: bold;
  color: #1dbd7a;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 14px;
  margin-bottom: 14px;
}
.modal_content .modal_txt {
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  padding-top: 16px;
}
.modal_content .img_box img {
  width: 100%;
  height: auto;
}
.modal_close {
  position: absolute;
  display: inline-block;
  top: -20px;
  right: 18px;
  cursor: pointer;
}
.modal_close img {
  width: 56px;
  height: auto;
  border: 4px solid #fff;
  border-radius: 50%;
}
.top_bnr {
  width: 1080px;
  margin: 0 auto 50px;
  padding: 0 40px;
  box-sizing: border-box;
}
.top_bnr a {
  transition: 0.2s;
}
.top_bnr a:hover {
  opacity: 0.8;
}

/* float_btn */
#top_floatBtn {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  background: rgba(255, 255, 255, 80%);
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 0 6px rgb(0 0 0 / 10%);
}
#top_floatBtn .fixed_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1000px;
  margin: 0 auto;
}
#top_floatBtn .fixed_inner.fixed_top {
  justify-content: center;
}

/*** footer ***/
div#footer {
  margin: 0 auto 100px;
}

@media screen and (max-width: 768px) {
  /* MV */
  .main {
    background: none;
    min-height: auto;
    padding: 0;
  }
  .-max-width {
    min-width: 100%;
  }
  .main_sp img {
    width: 100%;
    height: auto;
  }
  .main_lead {
    width: auto;
    left: 25px;
    bottom: 40px;
  }
  .main_lead .main_ttl {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .main_anchor_list .main_anchor_list_item {
    font-size: 16px;
  }

  /* common */
  .sec_ttl {
    font-size: 25px;
    text-align: left;
    padding-left: 4px;
    margin-bottom: 10px;
  }
  .sec_head {
    margin-bottom: 40px;
  }
  .sec_head p {
    text-align: left;
  }
  .content_inner_wrap h3 {
    font-size: 20px;
    text-align: left;
    margin-bottom: 16px;
  }
  .content_inner_wrap.-center h3 {
    text-align: center;
  }
  .content_inner_wrap .ttl_lead {
    text-align: left;
  }
  .-threeColum,
  .-twoColum {
    display: block;
    width: 100%;
  }

  /* section_bg */
  .sec_content.sec_howto::before {
    width: 252px;
    height: 80px;
    background: url(/electrickickboard/assets/img/top/bg_howto_sp.webp) no-repeat;
    top: -38px;
    right: -2px;
    background-size: 252px 80px;
  }
  .sec_content.sec_choice::before {
    width: 218px;
    height: 80px;
    background: url(/electrickickboard/assets/img/top/bg_choice_sp.webp) no-repeat;
    top: -24px;
    right: 0px;
    background-size: 218px 80px;
  }
  /**** merit ****/
  .merit_ttl {
    font-size: 22px;
  }
  .merit_box-area {
    flex-direction: column;
    gap: 35px;
  }
  .merit_box {
    min-width: 100px;
  }
  .merit_box .box-txt {
    font-size: 16px;
  }
  .merit_head {
    padding: 8px 80px 8px 19px;
  }
  .merit_head h4 {
    font-size: 19px;
  }
  .merit_head h4 span {
    font-size: 14px;
  }
  .merit_head img {
    max-width: 100px;
    top: -10px;
  }
  .merit_content {
    padding: 16px 10px;
  }
  .txt_box {
    max-width: 320px;
  }
  .txt_box p , .txt_box span {
    font-size: 15px;
  }
  .txt_box::before {
    width: 60px;
    height: 60px;
    right: 4px;
    top: 10px;
  }
  /**** howto ****/
  .sec_howto .link_box {
    padding-top: 24px;
  }
  .sec_howto .content_inner {
    padding: 40px 16px 20px;
  }
  .sec_howto .content_inner_wrap.conditions_wrap {
    margin-bottom: 0;
  }
  /* merit */
  .merit_point_wrap .merit_point {
    width: 100%;
    margin-bottom: 25px;
  }
  .point_head h4 {
    font-size: 16px;
    line-height: 1.7;
  }
  .point_img {
    min-height: 80px;
    margin-bottom: 16px;
  }
  .point_img img {
    width: 100%;
  }
  .txt_box:first-child {
    margin-bottom: 8px;
  }

  /* ride */
  .ride_content {
    padding: 30px 0 0;
  }
  .ride_ttl_wrap {
    display: block;
  }
  .ride_ttl span {
    margin-bottom: 5px;
  }
  .ride_ttl h4 {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .ride_method_wrap .ride_method {
    width: 100%;
    margin-bottom: 32px;
  }
  #howto .-arrow::after {
    content: none;
  }
  .ride_img {
    margin-bottom: 16px;
  }
  .ride_img img {
    width: 100%;
  }
  .ride_method_wrap.-twoColum {
    display: block;
  }
  .ride_method.colum_r .ride_img img {
    width: 100%;
    height: auto;
  }

  /* conditions */
  .conditions_outer {
    border: none;
    margin-bottom: 0;
  }
  .conditions_head {
    padding: 12px 16px;
  }
  .conditions_head h4 {
    font-size: 16px;
  }
  .conditions_content {
    flex-direction: column;
    border-bottom: 1px solid #1dbd7a;
    padding-bottom: 0;
    margin-bottom: 24px;
  }
  .conditions_item {
    margin-bottom: 18px;
  }
  .conditions_item_wrap {
    order: 2;
  }
  .conditions_item.conditions_img {
    order: 1;
  }
  .conditions_item.conditions_kickboard {
    order: 3;
  }
  .conditions_item_wrap,
  .conditions_item.conditions_kickboard {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .conditions_item.conditions_img,
  .conditions_item.conditions_img img {
    width: 100%;
  }
  .conditions_item.conditions_kickboard {
    padding-left: 0;
  }
  .conditions_notes {
    padding: 16px;
  }
  .conditions_notes h4 {
    font-size: 18px;
    line-height: 1.4;
  }
  .conditions_notes p {
    font-size: 14px;
  }
  .conditions_notes .need_list dt,
  .conditions_notes .need_list dd {
    font-size: 14px;
  }
  /**** choice ****/
  .sec_choice .content_inner {
    padding: 36px 16px 0;
  }
  .case_head {
    width: 100%;
    padding: 12px 16px 0;
    box-sizing: border-box;
    margin-bottom: 16px;
  }
  .case_name p {
    font-size: 14px;
    margin-top: -14px;
  }
  .case_head_item {
    width: calc(100% / 3 - 10px);
    flex-flow: column-reverse;
  }
  .case_head_item::after {
    bottom: 0;
    height: 4px;
  }
  .case_head_item .case_ttl {
    position: absolute;
    top: 44px;
    left: 4px;
  }
  .case_01,
  .case_02 {
    margin-bottom: 32px;
  }
  .case_ttl img {
    width: 33px;
    height: auto;
  }
  .case_img {
    margin: 0 auto;
  }
  .case_img img {
    width: 80px;
    height: auto;
  }
  .case_name p.case_head_comment {
    font-size: 13px;
  }
  .case_content_wrap .-threeColum {
    padding: 26px 16px 18px;
    box-sizing: border-box;
  }
  .case_box.-arrow::after {
    top: initial;
    right: 48%;
    bottom: -16%;
    border: 8px solid #1dbd7a;
    border-left: 8px solid transparent;
    border-bottom: 8px solid transparent;
    transform: rotate(135deg);
  }
  .case_box.case_ttl_box {
    display: flex;
    width: 100%;
    padding-top: 0;
    margin-bottom: 30px;
  }
  .case_box.case_ttl_box .case_ttl_img {
    width: 130px;
    margin-bottom: 0;
    margin-right: 10px;
  }
  .case_box.case_ttl_box .case_ttl_img img {
    width: 96px;
    height: auto;
  }
  .case_box.case_ttl_box .case_ttl_img::before {
    top: -38px;
    left: 12px;
  }
  .case_01 .case_box.case_ttl_box .case_ttl_img::before {
    width: 33px;
    height: 49px;
    background-size: 33px 49px;
  }
  .case_02 .case_box.case_ttl_box .case_ttl_img::before,
  .case_03 .case_box.case_ttl_box .case_ttl_img::before {
    width: 37px;
    height: 49px;
    background-size: 37px 49px;
  }
  .case_box.case_ttl_box div {
    width: calc(100% - 130px);
  }
  .case_box.case_ttl_box .case_ttl {
    text-align: left;
  }
  .case_box.case_ttl_box .case_ttl.sp-none {
    display: none;
  }
  .case_box.case_ttl_box .case_ttl.pc-none {
    display: block;
  }
  .case_box.case_point_box,
  .case_box.case_choice_box {
    width: 100%;
    padding: 20px 20px 34px;
    margin-left: 0;
    margin-bottom: 34px;
    box-sizing: border-box;
  }
  .case_box:before {
    top: -14px;
    left: 20px;
  }
  .case_box.case_point_box.-arrow::after {
    bottom: -5%;
  }
  .case_point_box .cace_point_ttl {
    font-size: 20px;
    padding-bottom: 4px;
  }
  .case_point_box .point_list {
    padding-top: 20px;
  }
  .case_point_box .point_list dt {
    font-size: 18px;
  }
  .case_box.case_choice_box {
    padding: 28px 10px 20px;
    margin-bottom: 0;
  }
  .car_cassette {
    margin-bottom: 16px;
  }
  .car_cassette:last-child {
    margin-bottom: 0;
  }
  .car_specTag_list li {
    color: #333;
    border: 1px solid #707070;
  }
  .car_cassette .car_name {
    line-height: 1.3;
  }
  .case_search_wrap {
    padding: 24px 16px;
  }
  .case_search {
    display: block;
    width: 100%;
  }
  .case_search .link_btn {
    display: block;
    margin-bottom: 18px;
  }
  .case_search .link_btn:last-child {
    margin-bottom: 0;
  }
  .case_search .link_btn a {
    width: 100%;
  }

  /**** check ****/
  .purchase_check_content .content_inner {
    padding: 50px 16px 20px;
  }
  .sec_content_middle h2 {
    font-size: 25px;
    margin-bottom: 45px;
  }
  .purchase_check_list li {
    display: block;
    width: 100%;
    padding: 26px 20px 18px;
    margin-bottom: 16px;
  }
  .purchase_check_list li:last-child {
    margin-bottom: 0;
  }
  .purchase_check_box > div {
    padding: 0 8px;
  }
  .purchase_check_box .purchase_check_img img {
    width: 100%;
  }

  /**** search ****/
  .sec_content.sec_search::before {
    width: 233px;
    height: 80px;
    background: url(/electrickickboard/assets/img/top/bg_search_sp.webp) no-repeat;
    top: -8px;
    right: 0;
    background-size: 233px 80px;
  }
  #search .content_inner {
    padding: 55px 16px 30px;
  }
  .content_search .search-box {
    padding: 0;
  }
  .content_search {
    padding: 40px 0 0 ;
  }
  .tabs .tab_box li {
    font-size: 16px;
  }
  .tabs .tab_box {
    gap: 4px;
  }
  .tabs .tab_box li label {
    padding: 12px 0;
  }
  .maker_box{
    margin-bottom: 45px;
  }
  .maker_box .maker_box-inr{
    display: block;
    padding: 0 16px;
  }
  .maker_box .maker_box-title{
    margin-bottom: 17px;
    font-size: 16px;
  }
  .maker_box .maker_box-inr .maker_box-item{
    width: 100%;
    margin-top: 16px;
    border-top: 1px solid #DDDDDD;
    padding-top: 16px;
    margin-bottom: 0;
  }
  .maker_box .maker_box-inr .maker_box-item:first-child{
    margin: 0;
    padding: 0;
    border-top: none;
  }
  .maker_box .maker_box-inr .maker_box-item .maker_box-img{
    margin-right: 14px;
    width: 136px;
    height: 136px;
  }
  .maker_box .maker_box-inr .maker_box-item .maker_box-text{
    width: calc(100% - 152px);
  }
  .maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_title{
    font-size: 16px;
    margin-bottom: 0;
  }
  .maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_price span{
    font-size: 14px;
    font-weight: normal;
  }
  .maker_box .maker_box-inr .maker_box-item .maker_box-text .maker_spec{
    font-size: 12px;
    line-height: 1.2;
  }
  .maker_box .link_btn.-red {
    position: relative;
    left: 0;
    width: 100%;
    margin: 12px 0 0;
  }
  .maker_box .link_btn.-red a::after {
    right: 38px;
  }
  .search-box .maker_box-inr .maker_box-item{
    border-top: none;
    margin-top: 24px;
    padding-top: 0;
  }

  /**** Q&A ****/
  .qa_content .content_inner {
    padding: 20px 16px 20px;
  }
  .qa_content .sec_ttl {
    text-align: left;
    margin-bottom: 36px;
  }
  .qa_content .qa_list {
    margin-bottom: 22px;
  }
  .qa_content .qa_list dt {
    font-size: 14px;
    padding: 4px 40px 12px 12px;
  }
  .qa_content .qa_list dd {
    padding: 16px 24px;
  }
  .qa_content .qa_list .acd_arrow {
    width: 10px;
    height: 8px;
  }

  /**** rule ****/
  .rule_content {
    padding: 30px 0 40px;
  }
  .rule_content .content_inner {
    padding: 0 16px;
  }
  .rule_content .content_inner {
    margin-bottom: 48px;
  }
  .rule_content .sec_ttl {
    margin-bottom: 20px;
  }
  .rule_content .ttl_lead {
    margin-bottom: 16px;
  }
  .rule_content .link_btn a {
    width: 100%;
  }

  /**** movie ****/
  .movie_content {
    background-position: top left 17%;
  }
  .movie_content .content_inner.-twoColum {
    flex-direction: column;
    padding: 20px;
  }
  .movie_content .content_inner.-twoColum > div {
    margin-right: 0;
  }
  .movie_content .content_inner h2 {
    font-size: 25px;
    margin-bottom: 8px;
  }
  .movie_content .content_inner p {
    font-size: 14px;
    margin-bottom: 24px;
  }
  .movie_content .content_inner .img_box {
    text-align: center;
    margin-bottom: 20px;
  }
  .movie_content .content_inner .img_box img {
    width: 90%;
  }
  .movie_content .link_btn a {
    width: 100%;
  }

  /**** article ****/
  .sec_content_middle h2 {
    font-size: 25px;
    margin-bottom: 45px;
  }
  .article_content .sec_ttl {
    text-align: left;
    margin-bottom: 20px;
  }
  .article_content .article_wrap.-threeColum {
    flex-direction: column;
  }
  .article_content .article_wrap article {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding: 0 10px 20px;
    box-sizing: border-box;
  }
  .article_content .article_wrap article:last-child {
    margin-bottom: 0;
  }
  .article_content .article_wrap article::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -26px;
    width: 768px;
    height: 1px;
    background: #ddd;
  }
  .article_content .article_wrap article a {
    display: flex;
  }
  .article_content .article_wrap article a .img_box {
    margin-bottom: 0;
    margin-right: 14px;
  }
  .article_content .article_wrap article a .img_box img {
    width: 120px;
    height: 120px;
  }
  .top_bnr {
    width: 95%;
    padding: 0;
  }
  .top_bnr a img {
    width: 100%;
    height: auto;
  }

  /**** swiper ****/
  .swiper-container {
    margin-top: 29px;
    padding: 0;
  }
  .swiper-container .swiper-slide,
  .swiper-container .swiper-slide-active {
    transform: scale(1);
  }
  .swiper-container .swiper-button-prev,
  .swiper-container .swiper-button-next {
    position: absolute;
    top: 52%;
    height: 40px;
    width: 40px;
  }
  .swiper-container .swiper-button-prev {
    left: 16px;
  }
  .swiper-container .swiper-button-next {
    right: 16px;
  }
  .swiper-container .swiper-button-prev::after,
  .swiper-container .swiper-button-next::after {
    height: 10px;
    width: 10px;
    border-right: solid 2px #1dbd7a;
    border-bottom: solid 2px #1dbd7a;
  }
  .swiper-container .swiper-slide a figcaption em {
    font-size: 14px;
  }

  /*** float_btn ***/
  #top_floatBtn {
    padding: 15px;
  }
  #top_floatBtn .fixed_inner {
    width: 100%;
    flex-direction: column;
  }
  #top_floatBtn .fixed_inner .link_btn {
    width: 100%;
  }
  #top_floatBtn .fixed_inner .link_btn a {
    width: 100%;
    margin: 0;
  }
}


